/* 
    Document   : SBUI.Popup
    Created on : Jun 3, 2014, 4:11:00 PM
    Author     : davdon42
    Description:
        Purpose of the stylesheet follows.
*/

.SBUI_EmailDialog{
    position: fixed;
    top:0px; bottom:0px; left:0px; right:0px;
    z-index: 1000;
    background-color: #fff;
}

.SBUI_EmailDialog_titlebar{
    background-color: #f5f5f5;
    border-bottom: 1px solid #eee;
    height: 45px;
    
}

.SBUI_EmailDialog .titlebar_btnright{
    float: left;
    color: #0076FF;
    padding: 13px 15px;
}

.SBUI_EmailDialog .titlebar_btnleft{
    float: right;
    color: #0076FF;
    padding: 13px 15px;
}

.SBUI_EmailDialog .titlebar_text{
    text-align: center;
    font-weight: bold;
    padding: 13px 15px;
}

.SBUI_EmailDialog_row{
    border-bottom: 1px solid #ddd;
}

.SBUI_EmailDialog_row input{
    border: none;
    margin: 0;
    padding: 10px 15px;
    font-size: 14px;
    width: 93%;
}

.SBUI_EmailDialog_row input:focus{
    outline:none;
}

.SBUI_EmailDialog_row textArea{
    position: absolute;
    top: 120px;
    left: 0px;
    right: 0px;
    bottom: 47px;
    width: 98%;
    margin: 0;
    padding: 15px;
    font-size: 14px;
    border: none;
}

.SBUI_EmailDialog_row textArea:focus{
    outline:none;
}

.SBUI_EmailDialog_message{
    position: absolute;
    bottom: 50px;
    top: 185px;
    left: 0px;
    right: 0px;
    cursor:text;
    padding: 15px;
}

.SBUI_EmailDialog_message:focus{
    outline:none;
}
